Table of Contents

Class: Viewable | Twisted-0.19.0/twisted/spread/flavors.py
--- | ---
### I will be converted to a ViewPoint when passed to or returned from a remote method. The beginning of a peer's interaction with a PB Service is always through a perspective. However, if a perspective_xxx method returns a Viewable, it will be serialized to the peer as a response to that method.
Base Classes |
--- | ---
Serializable Jellyable
Methods |
--- | ---
jellyFor
| jellyFor
    jellyFor ( self,  jellier )
Serialize a ViewPoint for me and the perspective of the given broker.

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:20 2002 by HappyDoc version 2.0